<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [DarknetServerDetails](./bitburner.darknetserverdetails.md) &gt; [data](./bitburner.darknetserverdetails.data.md)

## DarknetServerDetails.data property

Data from the passwordHint, if any.

**Signature:**

```typescript
data: string;
```
